Bulk Contacts
curl --request PUT \
--url https://api.bizzy.ai/v1/lists/{id}/contacts \
--header 'Authorization: Bearer <token>'{
"success": true,
"message": "Successfully added 99 contacts to the list",
"failed": [
{
"companyIdentifier": {
"country": "BE",
"companyNumber": "770493071",
},
"contacts": [ // Example error contacts
{
"contactIdentifier": {
"contactId": "123",
},
"message": "Contact not found"
}
],
"message": null
},
{
"companyIdentifier": { // Example error company
"country": "BE",
"companyNumber": "123",
},
"contacts": null,
"message": "Company not found"
}
]
}
Lists API
Bulk Contacts
PUT
/
v1
/
lists
/
{id}
/
contacts
Bulk Contacts
curl --request PUT \
--url https://api.bizzy.ai/v1/lists/{id}/contacts \
--header 'Authorization: Bearer <token>'{
"success": true,
"message": "Successfully added 99 contacts to the list",
"failed": [
{
"companyIdentifier": {
"country": "BE",
"companyNumber": "770493071",
},
"contacts": [ // Example error contacts
{
"contactIdentifier": {
"contactId": "123",
},
"message": "Contact not found"
}
],
"message": null
},
{
"companyIdentifier": { // Example error company
"country": "BE",
"companyNumber": "123",
},
"contacts": null,
"message": "Company not found"
}
]
}
Documentation Index
Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
Use this file to discover all available pages before exploring further.
This only works for static lists!
Request
Body
Show companyContact properties
Show companyContact properties
You can add contacts of up to 100 companies to a list at once.
{
"success": true,
"message": "Successfully added 99 contacts to the list",
"failed": [
{
"companyIdentifier": {
"country": "BE",
"companyNumber": "770493071",
},
"contacts": [ // Example error contacts
{
"contactIdentifier": {
"contactId": "123",
},
"message": "Contact not found"
}
],
"message": null
},
{
"companyIdentifier": { // Example error company
"country": "BE",
"companyNumber": "123",
},
"contacts": null,
"message": "Company not found"
}
]
}
Was this page helpful?
⌘I